<?php
    	$libPath = '../../../2008/';
	if (strpos($_SERVER["REQUEST_URI"], '~downeyt') !== false) {
		$libPath = '../../../../';
	}
	require_once($libPath.'scs_lib_v2.php');
        $strHeader = "Information Technology Major";
        if ($strHeader == "") {
            $strHeader = "";
        }
	scs_header_v2($strHeader);
?>
        <script xmlns:fn="http://www.w3.org/2005/xpath-functions" src="/js/prototype.js" language="Javascript"></script><body>
<div id="pageborder">
<div id="page">

    	    <?php banner_v2(); ?>

                    <div>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td id="leftPanel">
                              <?php left_panel_v2(); ?>
                                </td><td align="justify" id="mainPanel">
<div align="center" class="trans">School of Computing and Information Sciences<br>Information Technology Major</div>
<br>
<img align="right" src="http://www.cis.fiu.edu/programs/undergrad/cs/images/small_gp.gif"><ul id="list">
<li>
<a class="sub" href="#Prerequisites">Prerequisites</a>
</li>
<li>
<a class="sub" href="#Interdisciplinary Credits">Interdisciplinary Credits</a>
</li>
<li>
<a class="sub" href="#Core Courses">Core Courses</a>
</li>
<li>
<a class="sub" href="#Elective Courses">Elective Courses</a>
</li>
<li>
<a class="sub" href="#Free Electives">Free Electives</a>
</li>
</ul>
                
                    
<p class="colorLinks">
                        The School of Computing and Information Sciences offers a Bachelor of
                        Science degree in Information Technology as a
                        <span class="strong">single major</span>.
                    </p>
                    
<p class="colorLinks">As of the fall 2010 semester, the requirements for the
                        degree have changed. Courses that are marked with * are for
                        students who declared the major before fall 2010. Courses
                        marked with + are for students who declare the major after
                        the summer 2010 semester.
                    </p>
                    
<p class="colorLinks">
                        Courses marked with a * will only be offered as long as
                        there are enough students to fill the classes. If you
                        want to take these classes, take them as soon as
                        possible.
                    </p>
                
            
<p class="colorLinks">Please see our graphical
            <a target="_blank" href="http://www.cis.fiu.edu/programs/undergrad/charts/plan.it.single.201008.htm">
                flowchart</a> and
            <a href="plan.php">
                plan of study</a> to help plan your schedule.
        </p>
<p class="colorLinks">
            See the <a href="../general.php">University, College &amp; School Requirements</a> for
            additional requirements needed for graduation.

        </p>
                
                    
<div class="separator">
<a name="Prerequisites"></a>
<div class="txt">Prerequisites</div>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/bl.gif"></td><td><img class="spacerImg" src="http://www.cis.fiu.edu/2008/images/pixel.gif"></td><td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/br.gif"></td>
</tr>
</table>
</div>
                    
<p>
                        All students must have completed the following courses
                        (or equivalent) prior to starting the BS in Information
                        Technology program.
                    </p>
                    
<table style="margin-bottom:1em" cellpadding="5" cellspacing="0" border="0" width="100%" class="colorLinks">
<tr valign="bottom" class="odd">
<td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=CGS&number=2518">CGS 2518</a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Computer Data Analysis</td><td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small">MAC 2147</td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Pre-calculus Mathematics</td>
</tr>
<tr valign="bottom" class="even">
<td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small">
                            -or-
                            <br>
<a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=CGS&number=2060">CGS 2060</a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Intro to Microcomputers</td><td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small">
                                    -or-
                                    <br>MAC 1105</td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Algebra and MAC 1114 Trig</td>
</tr>
<tr valign="bottom" class="odd">
<td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small">
                            -or-
                            <br>
<a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=CGS&number=2100">CGS 2100</a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Intro to Micro for Business</td><td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small">MAD 1100</td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Math Concepts for IT</td>
</tr>
<tr valign="bottom" class="even">
<td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=COP&number=2250">COP 2250</a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Programming in Java</td><td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small">PSY 2012</td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Introductory Psychology</td>
</tr>
<tr valign="bottom" class="odd">
<td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=CGS&number=3092">CGS 3092</a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Prof. Ethics and Social Issues</td><td style="border: 1px solid black; border-right: none;" width="12%" class="small">&nbsp;</td><td style="border: 1px solid black; border-left: none;" width="12%" class="small">&nbsp;</td>
</tr>
</table>
                
                
                    
<div class="separator">
<a name="Interdisciplinary Credits"></a>
<div class="txt">Interdisciplinary Credits</div>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/bl.gif"></td><td><img class="spacerImg" src="http://www.cis.fiu.edu/2008/images/pixel.gif"></td><td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/br.gif"></td>
</tr>
</table>
</div>
                    
<p>
                        Nine credits must be taken outside SCIS. These credits
                        must be selected from the courses for a minor or
                        certificate in another discipline. All nine credits must
                        be taken from the same minor or certificate.
                    </p>
                    
<p>
                        Students graduating under the requirements in effect
                        prior to fall 2010 must take additional courses
                        and complete a minor (not a certificate).
                    </p>
                
                
                    
<div class="separator">
<a name="Core Courses"></a>
<div class="txt">Core Courses</div>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/bl.gif"></td><td><img class="spacerImg" src="http://www.cis.fiu.edu/2008/images/pixel.gif"></td><td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/br.gif"></td>
</tr>
</table>
</div>
                    
<p>All students must complete all of the following courses:</p>
                    
<table style="margin-bottom:1em" cellpadding="5" cellspacing="0" border="0" width="100%" class="colorLinks">
<tr valign="bottom" class="odd">
<td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=CEN&number=4023">
                                CEN 4023+
                            </a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Component-Based Software Dev. +</td><td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=CGS&number=4366">
                                CGS 4366
                            </a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Info Storage and Retrieval</td>
</tr>
<tr valign="bottom" class="even">
<td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=CGS&number=1920">
                                CGS 1920
                            </a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Introduction to Computing</td><td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=CNT&number=4403">
                                CNT 4403+
                            </a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Computing and Network Security +</td>
</tr>
<tr valign="bottom" class="odd">
<td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=CAP&number=3XXX">
                                CAP 3XXX+
                            </a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Human Computer Interaction +</td><td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=COP&number=3643">
                                COP 3643*
                            </a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Microcomputer Organization *</td>
</tr>
<tr valign="bottom" class="even">
<td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=CGS&number=3767">
                                CGS 3767
                            </a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Computer Operating Systems</td><td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=COP&number=3804">
                                COP 3804
                            </a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Intermediate Java</td>
</tr>
<tr valign="bottom" class="odd">
<td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=CGS&number=4285">
                                CGS 4285
                            </a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Applied Computer Networking</td><td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small">
                                ENC 3213
                            </td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Professional &amp; Technical Writing</td>
</tr>
<tr valign="bottom" class="even">
<td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=CGS&number=4854">
                                CGS 4854
                            </a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Web Site Construction and Mgmt.</td><td style="border: 1px solid black; border-right: none;" width="12%" class="small">&nbsp;</td><td style="border: 1px solid black; border-left: none;" width="12%" class="small">&nbsp;</td>
</tr>
</table>
                
                
                    
<div class="separator">
<a name="Elective Courses"></a>
<div class="txt">Elective Courses</div>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/bl.gif"></td><td><img class="spacerImg" src="http://www.cis.fiu.edu/2008/images/pixel.gif"></td><td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/br.gif"></td>
</tr>
</table>
</div>
                    
<p>
                        Students must take 5 elective courses. Select two areas
                        of concentration and take at least two
                        courses in those two selected areas (4 courses). The
                        fifth course may be selected from any area of
                        concentration.
                    </p>
                    
<table style="margin-bottom:1em" cellpadding="5" cellspacing="0" border="0" width="100%" class="colorLinks">
<tr>
<th colspan="4" style="font-size: 120%">
                            System Administration Area
                        </th>
</tr>
<tr valign="bottom" class="odd">
<td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=COP&number=3348">
                                COP 3348*
                            </a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small"> Intro to Unix/Linux *</td><td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=CIS&number=4431">
                                CIS 4431
                            </a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">IT Automation</td>
</tr>
<tr valign="bottom" class="even">
<td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=CTS&number=4348">
                                CTS 4348
                            </a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small"> Unix Admin</td><td style="border: 1px solid black; border-right: none;" width="12%" class="small">&nbsp;</td><td style="border: 1px solid black; border-left: none;" width="12%" class="small">&nbsp;</td>
</tr>
</table>
                    
<table style="margin-bottom:1em" cellpadding="5" cellspacing="0" border="0" width="100%" class="colorLinks">
<tr>
<th colspan="4" style="font-size: 120%">
                            Network Administration Area
                        </th>
</tr>
<tr valign="bottom" class="odd">
<td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=CIS&number=4930">
                                CIS 4930
                            </a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Network Administration</td><td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=CNT&number=4513">
                                CNT 4513
                            </a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Data Communications</td>
</tr>
</table>
                    
<table style="margin-bottom:1em" cellpadding="5" cellspacing="0" border="0" width="100%" class="colorLinks">
<tr>
<th colspan="4" style="font-size: 120%">
                            Application Development Area
                        </th>
</tr>
<tr valign="bottom" class="odd">
<td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=COP&number=4005">
                                COP 4005
                            </a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Windows Programming for IT</td><td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=COP&number=4813">
                                COP 4813
                            </a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">Web Application Programming</td>
</tr>
</table>
                    
<table style="margin-bottom:1em" cellpadding="5" cellspacing="0" border="0" width="100%" class="colorLinks">
<tr>
<th colspan="4" style="font-size: 120%">
                            Database Administration Area
                        </th>
</tr>
<tr valign="bottom" class="odd">
<td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=COP&number=4722">
                                COP 4722
                            </a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">DB Survey</td><td nowrap="true" style="border: 1px solid black; border-right: none;" width="12%" class="small"><a onClick="w=window.open(&quot;&quot;,&quot;courses&quot;,&quot;width=330,height=165,scrollbars=yes&quot;);w.focus();" class="small" target="courses" href="http://www.cis.fiu.edu/courses.php?prefix=COP&number=4723">
                                COP 4723
                            </a></td><td nowrap="true" style="border: 1px solid black; border-left: none;" width="38%" class="small">DB Admin</td>
</tr>
</table>
                
                
                    
<div class="separator">
<a name="Free Electives"></a>
<div class="txt">Free Electives</div>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/bl.gif"></td><td><img class="spacerImg" src="http://www.cis.fiu.edu/2008/images/pixel.gif"></td><td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/br.gif"></td>
</tr>
</table>
</div>
                    
<p>
                        All students must complete additional general
                        elective courses to reach a minimum of 120 total credits.
                        Prerequisites can count as general electives.
                    </p>
                
            
</td>
</tr>
</table>
</div>
</div>
<div id="footer">
<?php footer_v2(); ?>
                </div>
</div>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
            </script><script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-10883857-1");
pageTracker._trackPageview();
} catch(err) {}
            </script>
</body>
</html>


    