<?php
    	$libPath = '../../2008/';
	if (strpos($_SERVER["REQUEST_URI"], '~downeyt') !== false) {
		$libPath = '../../../';
	}
	require_once($libPath.'scs_lib_v2.php');
	scs_header_v2("");
?>
        <script xmlns:fn="http://www.w3.org/2005/xpath-functions" src="/js/prototype.js" language="Javascript"></script><body bgcolor="white">
<div id="pageborder">
<div id="page">

    	    <?php banner_v2(); ?>

                    <div>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td id="leftPanel">
                              <?php left_panel_v2(); ?>
                                </td><td align="justify" id="mainPanel">
<div style="margin-bottom:1em;" align="center" class="trans">School of Computing and Information Sciences<br>General Requirements</div>
            
<div class="separator">
<a name="University Requirements"></a>
<div class="txt">University Requirements</div>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/bl.gif"></td><td><img class="spacerImg" src="http://www.cis.fiu.edu/2008/images/pixel.gif"></td><td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/br.gif"></td>
</tr>
</table>
</div>
            
<p class="colorLinks">
                All students must complete the
                <strong> Academic Degree Requirements </strong> and
                <strong> Summer Enrollment Requirement </strong> as explained
                in the FIU catalog:
                <br>
                
<a href="http://catalog.fiu.edu/index.php?id=2727&section=academicpolicies">http://catalog.fiu.edu/index.php?id=2727&amp;section=academicpolicies
                    </a>
            
</p>
            
<p class="colorLinks">
                All students must complete the University Core Curriculum,
                CLAS and Foreign Language Requirement as explained in the FIU
                catalog:
                <br>
                
<a href="http://catalog.fiu.edu/index.php?id=2812&section=studentservices">http://catalog.fiu.edu/index.php?id=2812&amp;section=studentservices
                    </a>
            
</p>
        
            
<div class="separator">
<a name="College of Engineering Requirements"></a>
<div class="txt">College of Engineering Requirements</div>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/bl.gif"></td><td><img class="spacerImg" src="http://www.cis.fiu.edu/2008/images/pixel.gif"></td><td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/br.gif"></td>
</tr>
</table>
</div>
            
<p class="colorLinks">
                All students must complete the General Requirements for a
                Baccalaureate Degree in the College of Engineering as explained
                in the FIU catalog:
                <br>
                
<a href="http://catalog.fiu.edu/index.php?id=2239&section=collegesandschools&college=1&parent=2239">http://catalog.fiu.edu/index.php?id=2239&amp;section=collegesandschools&amp;college=1&amp;parent=2239
                    </a>
            
</p>
            
<p class="colorLinks">
                In particular, students must
                complete at least 35 semester credits in the upper-division at FIU.
            </p>
        
            
<div class="separator">
<a name="SCIS Requirements"></a>
<div class="txt">SCIS Requirements</div>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/bl.gif"></td><td><img class="spacerImg" src="http://www.cis.fiu.edu/2008/images/pixel.gif"></td><td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/br.gif"></td>
</tr>
</table>
</div>
            
<p class="colorLinks">
                If a student takes a course at FIU and has already received transfer credit for an equivalent course at another institution, then the credits for the repeated course at FIU are not applicable toward graduation.
            </p>
            
<p class="colorLinks">
                At least 50% of the upper division credits required for the degree must be taken at FIU.
            </p>
            
<p class="colorLinks">
                A grade of "C" or better must be obtained in
                <strong> all </strong> courses required for the major.
            </p>
            
<p class="colorLinks">
                Note: A "C-" is
                <strong> not </strong> an acceptable grade.
            </p>
        
            
<div class="separator">
<a name="Additional Requirements"></a>
<div class="txt">Additional Requirements</div>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/bl.gif"></td><td><img class="spacerImg" src="http://www.cis.fiu.edu/2008/images/pixel.gif"></td><td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/br.gif"></td>
</tr>
</table>
</div>

            
<p class="colorLinks">
                
<strong>Additional Requirements for Computer Science majors in both tracks:</strong>
            
</p>
            
<p class="colorLinks">
                No computer-related courses in other departments
                (including CGS 3300) may be taken for elective credit by a CS
                major, unless specifically approved in writing by the student's
                advisor.
            </p>
            
<p class="colorLinks">
                No credit for graduation will be given to CS majors for the
                following courses:
                <br>
                COP 3175, CGS 2060, CGS3300, STA 1013, STA 2023, STA 2122,
                STA 3123, MAC 2233, QMB 3200 and ESI 3161 unless the student
                took the course before declaring a CS major.
            </p>
            
<p class="colorLinks">
                Most of the IT classes cannot be taken for credit for Computer
                Science majors. The only exceptions are CGS4285, CGS4854,
                COP4005, COP4722, COP4723, COP4813.
            </p>
        
            
<div class="separator">
<a name="Degrees Offered"></a>
<div class="txt">Degrees Offered</div>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/bl.gif"></td><td><img class="spacerImg" src="http://www.cis.fiu.edu/2008/images/pixel.gif"></td><td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/br.gif"></td>
</tr>
</table>
</div>
            
<p class="colorLinks">
                Bachelor of Science in Computer Science, Computer Science Track
                <br>
                Bachelor of Science in Computer Science, Software Design Track
                <br>
                Bachelor of Arts in Information Technology
                <br>
                Bachelor of Science in Information Technology, Information Technology Major
                <br>
                Bachelor of Science in Information Technology, Software Major
                <br>
                Minor in Computer Science
            </p>
        
</td>
</tr>
</table>
</div>
</div>
<div id="footer">
<?php footer_v2(); ?>
                </div>
</div>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
            </script><script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-10883857-1");
pageTracker._trackPageview();
} catch(err) {}
            </script>
</body>
</html>


    