<?php
    	$libPath = '../../2008/';
	if (strpos($_SERVER["REQUEST_URI"], '~downeyt') !== false) {
		$libPath = '../../../';
	}
	require_once($libPath.'scs_lib_v2.php');
	scs_header_v2("");
?>
        <script xmlns:fn="http://www.w3.org/2005/xpath-functions" src="/js/prototype.js" language="Javascript"></script><body>
<div id="pageborder">
<div id="page">

    	    <?php banner_v2(); ?>

                    <div>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td id="leftPanel">
                              <?php left_panel_v2(); ?>
                                </td><td align="justify" id="mainPanel">
<div align="center" class="trans">SCIS Undergraduate Degrees</div>
<ul id="list">
<li>
<a class="sub" href="#Accreditation">Accreditation</a>
</li>
<li>
<a class="sub" href="#Bachelor of Science in Computer Science">Bachelor of Science in Computer Science</a>
</li>
<li>
<a class="sub" href="#Bachelor of Arts in Information Technology">Bachelor of Arts in Information Technology</a>
</li>
<li>
<a class="sub" href="#Bachelor of Science in Information Technology">Bachelor of Science in Information Technology</a>
</li>
<li>
<a class="sub" href="#Computing Resources">Computing Resources</a>
</li>
<li>
<a class="sub" href="#Online Course Offering">Online Course Offering</a>
</li>
</ul>
<p class="colorLinks">
        
<p class="colorLinks">
            The School of Computing and Information Sciences offers an array of
            Undergraduate programs with curricula designed to provide study in
            state-of-the-art computer applications as well as an introduction of
            the theoretical foundations of computer science. Currently we offer
            the <strong>Computer Science</strong>
            and <strong>Information Technology</strong>
            degrees.
        </p>
    
</p>
<p>
            This document is not intended to be a complete list of all
            requirements and is not a substitute for the Undergraduate Program
            Catalog.  All students are presumed to have read the information in
            the Undergraduate Program Catalog, which is the final authority.
        </p>
<p class="colorLinks">Students enrolled in any Computing and Information Sciences course
        may make use of our
        <a href="#Computing Resources">computing resources</a>
        .</p>
<p>
            
<div class="separator">
<a name="Accreditation"></a>
<div class="txt">Accreditation</div>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/bl.gif"></td><td><img class="spacerImg" src="http://www.cis.fiu.edu/2008/images/pixel.gif"></td><td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/br.gif"></td>
</tr>
</table>
</div>
            
<p class="colorLinks">

                The Bachelor of Science program in Computer Science is
                accredited by:

            </p>
            
<p class="colorLinks">
                Computing Accreditation Commission
                <br>
                ABET, 111 Market Place, Suite 1050
                <br>
                Baltimore, MD 21202-1012
                <br>
                Telephone 410-347-7700
            </p>
            
<p class="colorLinks">
                For assessment information, visit
                <a href="http://www.cis.fiu.edu/programs/undergrad/cs/assessment/">Computer Science Assessments and Syllabi</a>
                and
                <a href="http://www.cis.fiu.edu/programs/undergrad/it/assessment/">Information Technology Assessments and Syllabi</a>.
            </p>
        
</p>
<div class="separator">
<a name="Bachelor of Science in Computer Science"></a>
<div class="txt">Bachelor of Science in Computer Science</div>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/bl.gif"></td><td><img class="spacerImg" src="http://www.cis.fiu.edu/2008/images/pixel.gif"></td><td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/br.gif"></td>
</tr>
</table>
</div>
<ul id="list">
<li>
<a class="sub" href="cs/info.php">Computer Science Track</a>
<p class="colorLinks">
                This track should be followed by the student who intends to continue
                on to graduate study in computer science.
            </p>
</li>
<li>
<a class="sub" href="sdd/info.php">Software Development Track</a>
<p class="colorLinks">
                This track may be followed by the student who intends to pursue
                a software engineering career.
            </p>
</li>
<li>
<a class="sub" href="4plus1/info.php">Combined BS/MS: 4 Plus 1</a>
<p class="colorLinks">
                The student is able to complete the Bachelor's and Master's degree
                on an accelerated schedule. The program should be followed by
                the student who wants to get a head start on the Master's degree.
            </p>
</li>
<li>
<a class="sub" href="minor/info.php">Minor in Computer Science</a>
<p class="colorLinks">
                The minor is for the student who is majoring in another degree
                and wishes to gain an understanding of Computer Science.
            </p>
</li>
</ul>
<div class="separator">
<a name="Bachelor of Arts in Information Technology"></a>
<div class="txt">Bachelor of Arts in Information Technology</div>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/bl.gif"></td><td><img class="spacerImg" src="http://www.cis.fiu.edu/2008/images/pixel.gif"></td><td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/br.gif"></td>
</tr>
</table>
</div>
<ul id="list">
<li>
<a class="sub" href="double/info.php">Second Major in Information Technology</a>
<p class="colorLinks">
                The BA in IT program is open to the student
                who is enrolled in and will be completing another Bachelor degree
                program or the student who already has a Bachelor degree from an
                accredited institution.
            </p>
</li>
</ul>
<div class="separator">
<a name="Bachelor of Science in Information Technology"></a>
<div class="txt">Bachelor of Science in Information Technology</div>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/bl.gif"></td><td><img class="spacerImg" src="http://www.cis.fiu.edu/2008/images/pixel.gif"></td><td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/br.gif"></td>
</tr>
</table>
</div>
<ul id="list">
<li>
<a class="sub" href="single/info.php">Information Technology Major</a>
<p class="colorLinks">
                This major gives the student a broad understanding of information
                technology concepts. It is designed for the student who wishes
                to work as a technical support staff or administrator.
            </p>
</li>
<li>
<a class="sub" href="software/info.php">Software Major</a>
<p class="colorLinks">
                In addition to the broad understanding of information technology
                concepts, the student gains a theoretical understanding of
                computer science.
            </p>
</li>
</ul>
            
<div class="separator">
<a name="Computing Resources"></a>
<div class="txt">Computing Resources</div>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/bl.gif"></td><td><img class="spacerImg" src="http://www.cis.fiu.edu/2008/images/pixel.gif"></td><td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/br.gif"></td>
</tr>
</table>
</div>
            
<p class="colorLinks">
                The School of Computing and Information Sciences provides several
                computing labs to service the curriculum needs of our undergraduate
                students.  For more information about the John C. Comfort
                Laboratory (JCCL, ECS 241) and our other
                undergraduate computing resources and services, please visit our
                website at:
                <a href="http://www.aul.fiu.edu"> http://www.aul.fiu.edu</a>.
            </p>
            
<p class="colorLinks">
                
<img align="left" src="http://www.cis.fiu.edu/2008/images/lab.jpg">
                The JCCL is an open learning
                facility for undergraduate students of the School of Computing and
                Information Science. This laboratory is equipped with 46 Intel
                Core2Duo, 2.4ghz class computers that run either Windows XP or Red
                Hat Linux. A recent addition to this lab includes two 42-inch flat
                panel displays available to students for collaboration or
                presentation assignments. This lab has been designed to give
                students a broad exposure to the Windows XP environment including
                programming using Microsoft Visual Studio, NetBeans, and Eclipse.
            </p>
            
<p class="colorLinks">
                The Experimental Lab or ExLab, (located in ECS 281), can be
                employed to meet a variety of curriculum computing needs. It is
                used by undergraduates as an additional open lab, but is also
                scheduled for class meetings if there is a need for some
                "hands-on" work in a lab environment. Schedules are posted on
                the door.
            </p>
            
<p class="colorLinks">
                The Instructional Lab (ILab, room ECS141) supports courses that
                have a programming lab component. The ILab is equipped with 47
                Intel Core2Duo 3.0ghz class computers. The ILab is a closed lab
                and is only available to students for scheduled course meetings.
            </p>
            
<p class="colorLinks">
                The IT Hardware Lab in ECS 237 is a closed lab designed to
                accommodate courses that require manipulation of computer
                components or networking technologies. This room contains 30
                workstations, which students can "tear down" and rebuild in
                their course work. This room also houses the networking lab
                where students build and troubleshoot networks.
            </p>
        
            
<div class="separator">
<a name="Online Course Offering"></a>
<div class="txt">Online Course Offering</div>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/bl.gif"></td><td><img class="spacerImg" src="http://www.cis.fiu.edu/2008/images/pixel.gif"></td><td class="end"><img src="http://www.cis.fiu.edu/2008/images/box/brown/br.gif"></td>
</tr>
</table>
</div>
            
<p class="colorLinks">
                Some courses may be offered fully online, for an entire listing
                you may go to
                <a href="http://onlineapps.fiu.edu/coursecatalog/"> FIU Online</a>
                and search in the "College of
                Engineering and Computing" under the "School of Computer
                Science".
            </p>
        
</td>
</tr>
</table>
</div>
</div>
<div id="footer">
<?php footer_v2(); ?>
                </div>
</div>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
            </script><script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-10883857-1");
pageTracker._trackPageview();
} catch(err) {}
            </script>
</body>
</html>


    